Forum » Last.fm Client Support

Can't scrobble through foobar v1.1.11

 
    • Rapefist schrieb...
    • Benutzer
    • 18. Apr. 2012, 14:47

    Can't scrobble through foobar v1.1.11

    The 0.9.4 plugin wont install either.

    I am confuse.

    EDIT: Disregard this i sorted it without realising apparently.

    Humanitarianism is the expression of studpidity and cowardice.
Anonyme Benutzer dürfen keine Beiträge schreiben. Bitte log dich ein oder registriere dich, um Beiträge in den Foren schreiben zu können.